﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) DC Voltage VER /9100
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) AC Voltage VER /9100
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) Resistance VER /9100
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) Diode Test VER /9100
DATE:                  2016-01-13 07:27:26
AUTHOR:                Fluke
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       28
NUMBER OF LINES:       229
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Source(s):
#       Wavetek Meterman HD110B/HD115B Operator's Manual
#       Part Number: 1566264, Manual Revision: 09/00 *
#
#       * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE              PSUBI("DC Voltage")
  1.002  JMPL         AC_VOLTAGE              PSUBI("AC Voltage")
  1.003  JMPL         RESISTANCE              PSUBI("Resistance ")
  1.004  JMPL         DIODE_TEST              PSUBI("Diode Test")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) DC Voltage VER /9100  ===============

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  JMPL         1500_V_DC_RANGE

  2.005  LABEL        200_mV_DC_RANGE
  2.006  RSLT         =
  2.007  HEAD         -2{200 mV Range}
  2.008  TARGET
  2.009  9100   200   190.0mV        0.1% 0.2U                             2W
  3.001  JMPL         END_DCV

  3.002  LABEL        2_V_DC_RANGE
  3.003  RSLT         =
  3.004  HEAD         -2{2 V Range}
  3.005  TARGET
  3.006  9100   2     1.900V         0.1% 0.002U                           2W
  4.001  JMPL         200_mV_DC_RANGE

  4.002  LABEL        20_V_DC_RANGE
  4.003  RSLT         =
  4.004  HEAD         -2{20 V Range}
  4.005  TARGET
  4.006  9100   20    19.00V         0.1% 0.02U                            2W
  5.001  JMPL         2_V_DC_RANGE

  5.002  LABEL        200_V_DC_RANGE
  5.003  RSLT         =
  5.004  HEAD         -2{200 V Range}
  5.005  TARGET
  5.006  9100   200   190.0V         0.1% 0.2U                             2W
  6.001  JMPL         20_V_DC_RANGE

  6.002  LABEL        1500_V_DC_RANGE
  6.003  RSLT         =
  6.004  HEAD         -2{1500 V Range}
  6.005  ASK-   R
  6.006  TARGET       -p
  6.007  DISP         Press DC/AC button to select V DC.
  6.008  TARGET       -m
  6.009  9100   1500  1000V          0.1% 2U                               2W

  7.001  ASK+   R
  7.002  JMPL         200_V_DC_RANGE

  7.003  LABEL        END_DCV
  7.004  HEAD         -2
  7.005  HEAD
  7.006  END

  7.007  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) AC Voltage VER /9100  ================

  8.001  LABEL        AC_VOLTAGE
  8.002  RSLT         =
  8.003  HEAD         {AC VOLTAGE}
  8.004  RSLT         =
  8.005  HEAD         -2{200 mV Range}
  8.006  TARGET
  8.007  9100   200   190.0mV        0.8% 0.4U     50H            SI       2W
  9.001  9100   200   190.0mV        1.5% 0.5U     5kH            SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{2 V Range}
 10.003  TARGET
 10.004  9100   2     1.900V         0.8% 0.005U   500H           SI       2W
 11.001  9100   2     1.900V         1.5% 0.005U   5kH            SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{20 V Range}
 12.003  TARGET
 12.004  9100   20    19.00V         0.8% 0.04U    50H            SI       2W
 13.001  9100   20    19.00V         1.5% 0.05U    5kH            SI       2W

 14.001  RSLT         =
 14.002  HEAD         -2{200 V Range}
 14.003  TARGET
 14.004  9100   200   190.0V         0.8% 0.4U     500H           SI       2W
 15.001  9100   200   190.0V         1.5% 0.5U     2kH            SI       2W

 16.001  RSLT         =
 16.002  HEAD         -2{1000 V Range}
 16.003  TARGET
 16.004  9100   1000  900V           1.5% 5U       60H            SI       2W
 17.001  9100   1000  900V           1.5% 5U       500H           SI       2W

 18.001  HEAD         -2
 18.002  HEAD
 18.003  END

 18.004  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) Resistance VER /9100  ================

 19.001  LABEL        RESISTANCE
 19.002  RSLT         =
 19.003  HEAD         {RESISTANCE}
 19.004  JMPL         20_MΩ_RANGE

 19.005  LABEL        200_Ω_RANGE
 19.006  RSLT         =
 19.007  HEAD         -2{200 Ω Range}
 19.008  M9100                                                             HI
 19.009  TARGET
 19.010  9100   200   190.0Z         0.5% 0.4U                             4W

 20.001  M9100        *
 20.002  JMPL         END_RESISTANCE

 20.003  LABEL        2_kΩ_RANGE
 20.004  RSLT         =
 20.005  HEAD         -2{2 kΩ Range}
 20.006  TARGET
 20.007  9100   2     1.900kZ        0.3% 0.002U                           4W
 21.001  JMPL         200_Ω_RANGE

 21.002  LABEL        20_kΩ_RANGE
 21.003  RSLT         =
 21.004  HEAD         -2{20 kΩ Range}
 21.005  TARGET
 21.006  9100   20    19.00kZ        0.3% 0.02U                            4W
 22.001  JMPL         2_kΩ_RANGE

 22.002  LABEL        200_kΩ_RANGE
 22.003  RSLT         =
 22.004  HEAD         -2{200 kΩ Range}
 22.005  TARGET
 22.006  9100   200   190.0kZ        0.3% 0.2U                             2W
 23.001  JMPL         20_kΩ_RANGE

 23.002  LABEL        2_MΩ_RANGE
 23.003  RSLT         =
 23.004  HEAD         -2{2 MΩ Range}
 23.005  TARGET
 23.006  9100   2     1.900MZ        0.5% 0.004U                           2W
 24.001  JMPL         200_kΩ_RANGE

 24.002  LABEL        20_MΩ_RANGE
 24.003  RSLT         =
 24.004  HEAD         -2{20 MΩ Range}
 24.005  TARGET
 24.006  9100   20    19.00MZ        1.2% 0.04U                            2W
 25.001  JMPL         2_MΩ_RANGE

 25.002  LABEL        END_RESISTANCE
 25.003  HEAD         -2
 25.004  HEAD
 25.005  END

 25.006  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) Diode Test VER /9100  ================

 26.001  LABEL        DIODE_TEST
 26.002  RSLT         =
 26.003  HEAD         {DIODE TEST}
 26.004  TARGET
 26.005  DISP         Rotate the UUT function switch to Diode Test.
 26.006  PIC          9100_HD1xxB_VZD_2W
 26.007  M9100        *
 26.008  9100         0Z                                                S  2W
 26.009  OPBR         -z Is the beeper on?
 26.010  MATH         L[1] = MEM1
 26.011  M9100                                                             HI
 26.012  9100         80Z                                               S  2W
 26.013  OPBR         -z Is the beeper off?
 26.014  MATH         L[2] = MEM1
 26.015  EVAL   -e L[1] && L[2] : [32]Audible Tone

 27.001  M9100        *

 27.002  9100         0.600V                                            S  2W
 27.003  MEMI         Enter UUT reading:
 27.004  EVAL   -e (MEM >= 0.589) && (MEM <= 0.611) : [32]Voltage

 28.001  HEAD
 28.002  END
